Slackware-14.0 ChangeLog (2017-04-10)

Mon Apr 10 18:08:13 UTC 2017

  • patches/packages/vim-7.4.399-i486-1_slack14.0.txz
    In Vim 7.3+ but prior to 7.4.399, blowfish encryption is weak.
    Upgrade to Vim 7.4.399 to address this issue.
    For more information, see:
    https://dgl.cx/2014/10/vim-blowfish
    (* Security fix *)
  • patches/packages/vim-gvim-7.4.399-i486-1_slack14.0.txz
  • news/2017/04/10/slackware-14.0-changelog.txt
  • Last modified: 3 years ago
  • by Giuseppe Di Terlizzi